<language>
	<AlertBox 			
		ErrorTitle		= "ERROR!!!" 
		WarningTitle		= "WARNING..." 
		InfoTitle		= "INFO..." />
	<MetadataService	
		ServiceNotFound		= "Invalid metadata service: {url}."	
		InvalidResultFormat	= "Invalid metadata format.{newline}See result?" />
	<DataService		
		ServiceNotFound		= "Invalid data service: {url}."		
		InvalidResultFormat	= "Invalid data format.{newline}See result?" />
	<ExportService		
		ServiceNotFound		= "Invalid export service: {url}."		
		InvalidResultFormat	= "Invalid export format.{newline}See result?" />
	<Language			
		FileNotFound		= "File not found: {url}."					
		InvalidResultFormat	= "Invalid language file format.{newline}See result?" />
	<Stylesheet			
		FileNotFound		= "File not found: {url}."					
		InvalidResultFormat	= "Invalid stylesheet file format.{newline}See result?" />
	<Query				
		Invalid			= "Invalid query"								
		NoData			= "No data in result" />
	<boxFilters			
		title			= "Drop Filters here"				
		tooltip			= "Drop Filters here" />
	<boxMeasures		
		title			= "Measures:"				
		tooltip			= "Measure List" /> 
	<boxColumns			
		title			= "Drop Columns here"				
		tooltip			= "Drop Columns here"	/> 
	<boxRows			
		title			= "Drop Rows here"					
		tooltip			= "Drop Rows here" />
	<grid 				
		totalLabel		= "Grand Total"	
		subtotalLabel		= "Total of '{parentValue}'" 
		cellTooltip		= "Row:{tab}{tab}{rowDimension} '{rowValue}'{newline}Column:{tab}{colDimension} '{colValue}'{newline}Measure:{tab}{measure}{newline}Value:{tab}{tab}{value}" 
		measureTooltip		= "Measure '{measure}'"
		headerTooltip		= "{dimension} '{value}'" 
		dimPopupTooltip		= ""
		mesPopupTooltip		= "" />
	<aggregators
		sum			= "Sum"
		average			= "Average"
		count			= "Quantity"
		minimum			= "Minimum"
		maximum			= "Maximum" />
	<popup
		applyTooltip 		= "Apply"
		cancelTooltip 		= "Cancel"
		allTooltip 		= "All"
		noneTooltip 		= "None"
		invertTooltip 		= "Invert" /> 
	<contextMenu
		reload 			= "Reload"
		refresh 		= "Refresh"
		restoreDefaultView 	= "Restore default view"
		exportXML 		= "Export to XML"
		exportHTML 		= "Export to HTML"
		exportXLSX 		= "Export to XLSX"
		exportPDF 		= "Export to PDF" /> 
</language>